@charset "utf-8";

/* CSS Document */
body,h1,h2,h3,h4,h5,h6,p,ul,ol,li,form,img,dl,dt,dd,table,th,td,blockquote,fieldset,div,strong,label,em{margin:0;padding:0;border:0;}
ul,ol,li{list-style:none;}
input,button{margin:0;font-size:12px;vertical-align:middle;}
body{margin:0 auto;}
table{border-collapse:collapse;border-spacing:0;}


.clearfloat{height:0;font-size:1px;clear:both;line-height:0;}

#container{  width:1003px; text-align:left; margin:0 auto; }
#page a{color:#c4c4c4;text-decoration:none;}
#page a:hover{color:#fff;}

#site-nav .quick-menu LI {}

#headerd {width:1000px; margin:0 auto; padding:0; border:0; HEIGHT: 43px;}
#page {WIDTH: auto; margin:0 auto; height:43px; background:url(../images/topnav_bg.gif) repeat-x top; font-size:14px; color:#c4c4c4;}

#site-nav-bg {Z-INDEX: 9999; BACKGROUND: #f7f7f7; LEFT: 0px; WIDTH: 100%; BORDER-BOTTOM: #d2d2d2 1px solid; POSITION: absolute; TOP: 0px; HEIGHT: 25px}
#site-nav {Z-INDEX: 10000; MARGIN: 0px auto; COLOR: #c4c4c4; LINE-HEIGHT: 43px; POSITION: relative; HEIGHT: 43px ; width:1000px;}
#site-nav .span {width:230px; height:40px; line-height:40px; float:left; padding-top:3px; color:#c4c4c4;}
#site-nav .span a {color:#c4c4c4; text-decoration:none;}
#site-nav .span a:hover {color:#c4c4c4; text-decoration:underline;}

#site-nav .login-info {FLOAT: left; PADDING-TOP: 1px}
#site-nav .login-info A {MARGIN-RIGHT: 8px}
#site-nav .login-info A.user-nick {MARGIN-RIGHT: 0px}
#site-nav .quick-menu {RIGHT: 0px; POSITION: absolute; TOP: 0px; width:770px; float:right;}

#site-nav .quick-menu tt {color:#fe6600; font-family:Arial, Helvetica, sans-serif;}

#site-nav .quick-menu LI {PADDING-RIGHT: 10px; BACKGROUND-POSITION: right 6px; PADDING-LEFT: 10px; FLOAT: right; PADDING-BOTTOM: 0px; MARGIN-LEFT: -1px; PADDING-TOP: 2px;}
#site-nav .quick-menu LI.last {BACKGROUND: none transparent scroll repeat 0% 0%}
#site-nav .quick-menu LI.menu-item {PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; POSITION: relative}
#site-nav .quick-menu .cart {PADDING-TOP: 1px; POSITION: relative; _padding-top: 2px}
#site-nav .quick-menu .cart A {PADDING-LEFT: 16px; }
#site-nav .quick-menu .cart S {BACKGROUND-POSITION: -83px -21px; LEFT: 8px; WIDTH: 14px; POSITION: absolute; TOP: 6px; HEIGHT: 11px}
#site-nav .menu-hd {PADDING-RIGHT: 11px; DISPLAY: block; PADDING-LEFT: 11px; Z-INDEX: 10002; PADDING-BOTTOM: 0px; MARGIN:0px; CURSOR: pointer; PADDING-TOP: 0px; POSITION: relative; HEIGHT: 20px;}


#site-nav .menu-hd B {BORDER-RIGHT: #393939 4px solid; BORDER-TOP: #c4c4c4 4px solid; FONT-SIZE: 0px; RIGHT: 10px; BORDER-LEFT: #393939 4px solid; WIDTH: 0px; LINE-HEIGHT: 0; BORDER-BOTTOM: #393939 4px solid; POSITION: absolute; TOP: 18px; HEIGHT: 0px; -webkit-transition: -webkit-transform .2s ease-in; -moz-transition: -webkit-transform .2s ease-in; -o-transition: -webkit-transform .2s ease-in; transition: -webkit-transform .2s ease-in}

#site-nav .menu-bd { DISPLAY: none; Z-INDEX: 10001; RIGHT: 0px;  POSITION: absolute; TOP: 27px}
#site-nav IFRAME.menu-bd {BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; Z-INDEX: -1; BACKGROUND: none transparent scroll repeat 0% 0%; FILTER: alpha(opacity=0); FLOAT: left; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px}
#site-nav .menu-bd-panel {PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 6px; PADDING-TOP: 10px}
#site-nav .menu-item-opp .menu-bd {LEFT: 0px}
#site-nav .menu {POSITION: relative ; }
#site-nav .menu:hover .menu-hd {BACKGROUND: #1a1a1a; MARGIN: 0px; height:42px;  }
#site-nav .hover .menu-hd {BACKGROUND: #1a1a1a; MARGIN: 0px; }
#site-nav .menu:hover .menu-bd {DISPLAY: block}
#site-nav .hover .menu-bd {DISPLAY: block}
#site-nav .menu:hover .menu-hd B {BORDER-LEFT-COLOR: #1a1a1a; FILTER: progid:DXImageTransform.Microsoft.BasicImage(rotation=2); BORDER-BOTTOM-COLOR: #1a1a1a; BORDER-TOP-COLOR: #c4c4c4; TOP: 14px; BORDER-RIGHT-COLOR: #1a1a1a; -moz-transform: rotate(180deg); -moz-transform-origin: 50% 30%; -webkit-transform: rotate(180deg); -webkit-transform-origin: 50% 30%; -o-transform: rotate(180deg); -o-transform-origin: 50% 30%; transform: rotate(180deg); transform-origin: 50% 30%}
#site-nav .hover .menu-hd B {BORDER-LEFT-COLOR: #1a1a1a; FILTER: progid:DXImageTransform.Microsoft.BasicImage(rotation=2); BORDER-BOTTOM-COLOR: #1a1a1a; BORDER-TOP-COLOR: #c4c4c4; TOP: 14px; BORDER-RIGHT-COLOR: #1a1a1a; -moz-transform: rotate(180deg); -moz-transform-origin: 50% 30%; -webkit-transform: rotate(180deg); -webkit-transform-origin: 50% 30%; -o-transform: rotate(180deg); -o-transform-origin: 50% 30%; transform: rotate(180deg); transform-origin: 50% 30%}

#site-nav .menu-hd .mail1 {width:16px;height:13px; background:url(../images/nav_icon.png) no-repeat 0 -13px; POSITION: absolute; TOP: 15px; left:17px; overflow:hidden;}
#site-nav .menu:hover .menu-hd .mail1 {width:16px;height:13px; background:url(../images/nav_icon.png) no-repeat -17px -13px; POSITION: absolute; TOP: 15px; left:17px;}

#site-nav .menu-hd .mail2 {width:16px;height:16px; background:url(../images/nav_icon.png) no-repeat 0 -30px; POSITION: absolute; TOP: 14px; left:17px; overflow:hidden;}
#site-nav .menu:hover .menu-hd .mail2 {width:16px;height:16px; background:url(../images/nav_icon.png) no-repeat -17px -30px; POSITION: absolute; TOP: 14px; left:17px;}

#site-nav .menu-hd .mail3 {width:14px;height:13px; background:url(../images/nav_icon.png) no-repeat 0 -51px; POSITION: absolute; TOP: 15px; left:17px; overflow:hidden;}
#site-nav .menu:hover .menu-hd .mail3 {width:14px;height:13px; background:url(../images/nav_icon.png) no-repeat -17px -51px; POSITION: absolute; TOP: 15px; left:17px;}

#site-nav .menu-hd .mail4 {width:8px;height:8px; background:url(../images/nav_icon.png) no-repeat -1px -1px; POSITION: absolute; TOP: 12px; left:26px; overflow:hidden;}



#site-nav .mytaobao .menu-hd {PADDING-TOP: 1px; _padding-top: 1px; width:65px; height:39px; background:url(../images/topnavli_bg.gif) repeat-y left;}
#site-nav .mytaobao .menu-bd {WIDTH: auto; LINE-HEIGHT: 1.7; TOP: 43px; HEIGHT: auto; padding-bottom:5px; background:#343636;}
#site-nav .mytaobao .menu-bd-panel {PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 8px; PADDING-TOP: 8px;}
#site-nav .mytaobao .menu-bd-panel a {line-height:20px; float:left; padding:5px 5px 3px 5px; margin:2px 0;}
#site-nav .mytaobao .menu-bd-panel a:hover {background-color:#1a1a1a; text-decoration:none;}


#site-nav .mytaobao .menu-bd-panel a.hover1 {width:120px;}
#site-nav .mytaobao .menu-bd-panel a.hover2 {width:136px;}

#site-nav .mytaobao .menu-bd-panel .mail1 { width:136px; height:46px; border-top:1px solid #d9d9d9; float:left;}

.div1 {width:140px; height:128px; overflow:hidden;}
.div1 a tt {float:right; font-family:Arial, Helvetica, sans-serif; color:#fe6600; cursor:pointer;}

.div2 {width:146px; height:64px; float:left;}
.div3 {width:146px; height:130px; margin-top:5px; border-top:1px solid #d9d9d9; float:left; padding-top:5px;}
.div3 a {width:40px; text-align:center; float:left;}

.div7 {width:146px; height:100px; margin-top:5px; border-top:1px solid #d9d9d9; float:left; padding-top:5px; overflow:hidden}
.div7 a {width:40px; text-align:center; float:left;}

.div4 {width:146px; height:70px; overflow:hidden;}
.div4 .span1 {width:15px;height:16px; background:url(../images/sprites.png) no-repeat 0 -201px; float:left; margin-top:0px; margin-right:5px; display:inline;}
.div4 .span2 {width:16px;height:15px; background:url(../images/sprites.png) no-repeat 0 -226px; float:left; margin-top:0px; margin-right:5px; display:inline;}

.div5 {width:120px; height:48px; float:left; overflow:hidden;}
.div5 a {width:40px; text-align:center; float:left;}

.div6 {width:115px;  height:96px; overflow:hidden; float:left; }
.div6 a {width:40px; float:left;}

.div8 {width:110px; height:64px; overflow:hidden;}

.div9 {width:125px;  height:128px; overflow:hidden; float:left; }

.div10 {width:146px; height:100px; margin-top:5px; border-top:1px solid #d9d9d9; float:left; padding-top:5px; overflow:hidden}
